Vulnerability for Log4j (CVE-2021-44228)

The Log4shell vulnerability for Log4j, CVE-2021-44228, the exploit that everyone talks about and that allows remote code execution on any vulnerable machine. Log4j is a common opensource log library in all kinds of “software” and services, such as iCloud, Steam or Minecraft.